Changes between Initial Version and Version 17 of Ticket #13385


Ignore:
Timestamp:
08/22/12 03:42:23 (9 years ago)
Author:
jhpalmieri
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #13385 – Description

    initial v17  
    2121
    2222Furthermore, as I understand it, our switching to OpenSSL had already made GNUTLS useless in Sage when we started shipping the Flask notebook (Sage 5.2), so we can get rid of GNUTLS and related SPKGs at the same time.
     23
     24----
     25
     26Apply:
     27
     28- [attachment:trac_13385-root.patch] and [attachment:trac_13385-root-doc.patch] to the root repo
     29- [attachment:trac_13385-sage-library.patch] to the Sage library
     30
     31Copy http://sage.math.washington.edu/home/palmieri/SPKG/prereq-1.1.tar.gz to spkg/base.
     32
     33Still to come: new sagenb spkg (at #13121).